.html
{
	background-color: #F2E1C3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2E1C3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -24px;
	margin-bottom: 2px;
}

#pu17894
{
	width: 0.01px;
	padding-bottom: 150px;
	left: -100px;
	position: relative;
}

#u17894
{
	z-index: 267;
	width: 1160px;
	height: 105px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17891
{
	z-index: 281;
	width: 366px;
	height: 150px;
	top: -7px;
	left: 50%;
	margin-left: -183px;
}

#u25613
{
	z-index: 319;
	width: 1000px;
	min-height: 1000px;
	top: 17px;
	right: -855px;
}

#u17893
{
	z-index: 268;
	width: 1160px;
	height: 53px;
	top: 97px;
	left: 50%;
	margin-left: -50%;
}

#u17881
{
	z-index: 282;
	width: 765px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17886-4
{
	z-index: 283;
	width: 62px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -395px;
}

#u17886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#u17886-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -395px;
}

#pu17884-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u17884-4
{
	z-index: 299;
	width: 79px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -333px;
}

#u17884-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17884-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -333px;
}

#u17890-4
{
	z-index: 303;
	width: 93px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -258px;
}

#u17890-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17890-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -258px;
}

#u17889-4
{
	z-index: 287;
	width: 105px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -165px;
}

#u17889-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17889-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -165px;
}

#u17887-4
{
	z-index: 291;
	width: 102px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: -60px;
}

#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17887-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px -60px;
}

#u17883-4
{
	z-index: 295;
	width: 89px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 42px;
}

#u17883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17883-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 42px;
}

#u17885-4
{
	z-index: 311;
	width: 135px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 131px;
}

#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#u17885-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 131px;
}

#pu17888-4
{
	width: 0.01px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u17888-4
{
	z-index: 307;
	width: 115px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 317px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17888-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 317px;
}

#u17882-4
{
	z-index: 315;
	width: 51px;
	min-height: 21px;
	top: 128px;
	left: 50%;
	margin-left: 270px;
}

#u17882-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#u17882-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 270px;
}

#pu21686
{
	width: 0.01px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u21686
{
	z-index: 62;
	width: 1160px;
	background: #311309 url("../images/u20771-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 40%,#311309 );
	background: -moz-linear-gradient(top,#240C03 40%,#311309 );
	background: -ms-linear-gradient(top,#240C03 40%,#311309 );
	background: -o-linear-gradient(top,#240C03 40%,#311309 );
	background: linear-gradient(to bottom,#240C03 40%,#311309 );
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u21688-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 120px;
}

#u21685-4
{
	z-index: 67;
	width: 800px;
	min-height: 18px;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 179px;
}

#u21710
{
	z-index: 31;
	width: 800px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
	background: #F2E1C3 url("../images/0016.1(victoryoflove).jpg") no-repeat center top;
}

#u21699-21
{
	z-index: 32;
	width: 800px;
	min-height: 144px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21701
{
	z-index: 38;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u21699-8
{
	text-align: center;
	color: #8C6239;
	font-style: italic;
}

#u21738
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u21739
{
	z-index: 54;
	width: 97px;
}

#u21740-4
{
	z-index: 55;
	width: 97px;
	min-height: 22px;
	text-align: center;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u21699-14,#u21699-18,#u21699-19
{
	text-align: center;
	color: #8C6239;
}

#u21687
{
	z-index: 61;
	width: 709px;
	height: 348px;
	border-style: none;
	border-color: transparent;
	margin-left: 125px;
	margin-top: 24px;
	position: relative;
	background: #F2E1C3 url("../images/victoryoflove-classic-u21687-fr.jpg") no-repeat center center;
	background-size: contain !important;
}

#pu21692-20
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u21692-20
{
	z-index: 2;
	width: 800px;
	min-height: 221px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u21694
{
	z-index: 8;
	width: 12px;
	height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: #5C6E7A;
}

#u21699-4,#u21699-6,#u21699-9,#u21699-12,#u21692-4,#u21692-6
{
	text-align: center;
	color: #311C09;
}

#u21692-8,#u21692-9
{
	text-align: center;
	color: #8C6239;
	font-weight: normal;
	font-style: italic;
}

#u21699-11,#u21692-11
{
	text-align: justify;
	color: #311C09;
}

#u21692-12,#u21692-14,#u21692-18
{
	text-align: center;
	line-height: 18px;
	color: #311C09;
}

#u21699,#u21699-15,#u21692,#u21692-15
{
	font-size: 1px;
	line-height: 0px;
}

#u21696
{
	z-index: 24;
	width: 132px;
}

#u21697
{
	z-index: 25;
	width: 130px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u21698-4
{
	z-index: 26;
	width: 118px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u21698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 12px -10000px 0px 0px;
}

#buynow
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 204px;
	left: 230px;
}

#u23615-5
{
	z-index: 260;
	width: 341px;
	min-height: 24px;
	text-align: center;
	line-height: 18px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 310px;
	margin-top: 9px;
	position: relative;
}

#pu23526
{
	width: 0.01px;
	left: -100px;
	margin-top: 50px;
	position: relative;
}

#u23526
{
	z-index: 71;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	background: #311309 url("../images/u22236-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #240C03),to(#311309));
	background: -webkit-linear-gradient(top,#240C03 50%,#311309 );
	background: -moz-linear-gradient(top,#240C03 50%,#311309 );
	background: -ms-linear-gradient(top,#240C03 50%,#311309 );
	background: -o-linear-gradient(top,#240C03 50%,#311309 );
	background: linear-gradient(to bottom,#240C03 50%,#311309 );
	border-style: solid;
	border-color: #FFCC99;
	padding-bottom: 3px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 36px;
	border-width: 1px 0px;
}

#u23537-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 178px;
}

#u23527
{
	z-index: 72;
	width: 1160px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-style: solid;
	border-color: #FFCC99;
	background-color: #0D0401;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px;
}

#u21686_align_to_page,#u23526_align_to_page,#u23527_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u23528
{
	z-index: 73;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: 466px;
}

#u23530
{
	z-index: 74;
	width: 230px;
	-pie-box-shadow: 0px 0px 35px #988D84;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.5);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u23531
{
	z-index: 75;
	width: 254px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u23529-4
{
	z-index: 77;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u23529-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 14px -10000px 0px 0px;
}

#u21698-4:hover p,#u21698-4:hover span,#u23529-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
}

#u23538-4
{
	z-index: 111;
	width: 700px;
	min-height: 46px;
	text-align: center;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 232px;
}

#pu23536-5
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: 80px;
	margin-top: 14px;
	position: relative;
}

#u23536-5
{
	z-index: 102;
	width: 800px;
	min-height: 51px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u23536-2
{
	font-weight: normal;
}

#widgetu23539
{
	z-index: 115;
	width: 0.01px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#widgetu23593
{
	z-index: 116;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#widgetu23593.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 1px -10000px 0px 0px;
}

#u23596-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23597-4
{
	z-index: 121;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23593.non-empty-st #u23597-4
{
	background-color: transparent;
}

#widgetu23593.focus-st #u23597-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23593.non-empty-st #u23597-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23593.focus-st #u23597-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23583
{
	z-index: 125;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 567px;
}

#u23586-4
{
	z-index: 126;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23587-4
{
	z-index: 130;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23583.non-empty-st #u23587-4
{
	background-color: transparent;
}

#widgetu23583.focus-st #u23587-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23583.non-empty-st #u23587-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23583.focus-st #u23587-4 *
{
	color: #614A37;
	font-style: normal;
}

#u23577-4
{
	z-index: 134;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu23539.frm-sub-st #u23577-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23598-4
{
	z-index: 138;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu23539.frm-sub-st #u23577-4,#widgetu23539.frm-subm-err-st #u23598-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu23539.frm-subm-err-st #u23598-4 p
{
	color: #9E1010;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23551-4
{
	z-index: 142;
	width: 231px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 573px;
}

#widgetu23539.frm-subm-ok-st #u23551-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu23539.frm-subm-ok-st #u23551-4 p
{
	color: #8C6239;
	text-align: center;
	font-size: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u23545-17
{
	z-index: 146;
	min-height: 73px;
	width: 168px;
	background: url("../images/u23545-17.png") no-repeat 6px 6px;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 612px;
}

#u23545-17:hover
{
	background: url("../images/u23545-17-r.png") no-repeat 0px 0px;
}

#u23545-17:active
{
	background: url("../images/u23545-17-m.png") no-repeat 0px 0px;
}

#widgetu23539.frm-sub-st #u23545-17
{
	background: url("../images/u23545-17-fs.png") no-repeat 6px 6px;
}

#widgetu23546
{
	z-index: 163;
	width: 230px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#widgetu23583.fld-err-st,#widgetu23546.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23550-4
{
	z-index: 164;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu23593.fld-err-st #u23596-4,#widgetu23546.fld-err-st #u23550-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u23549-4
{
	z-index: 168;
	width: 218px;
	min-height: 67px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 16px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23546.non-empty-st #u23549-4
{
	background-color: transparent;
}

#widgetu23546.focus-st #u23549-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23546.fld-err-st #u23549-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 67px;
	width: 218px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23546.non-empty-st #u23549-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23546.focus-st #u23549-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23546_input,#widgetu23546_prompt
{
	width: 218px;
	min-height: 67px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23540
{
	z-index: 172;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 570px;
}

#widgetu23540.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 184px -10000px 0px 0px;
}

#u23543-4
{
	z-index: 173;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23542-4
{
	z-index: 177;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23540.non-empty-st #u23542-4
{
	background-color: transparent;
}

#widgetu23540.focus-st #u23542-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23540.non-empty-st #u23542-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23540.focus-st #u23542-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23588
{
	z-index: 181;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -1px;
}

#widgetu23588.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 62px -10000px 0px 0px;
}

#u23591-4
{
	z-index: 182;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23589-4
{
	z-index: 186;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23588.non-empty-st #u23589-4
{
	background-color: transparent;
}

#widgetu23588.focus-st #u23589-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23588.non-empty-st #u23589-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23588.focus-st #u23589-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23557
{
	z-index: 190;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 569px;
}

#widgetu23557.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 61px -10000px 0px 0px;
}

#u23561-4
{
	z-index: 191;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23559-4
{
	z-index: 195;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23557.non-empty-st #u23559-4
{
	background-color: transparent;
}

#widgetu23557.focus-st #u23559-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23557.non-empty-st #u23559-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23557.focus-st #u23559-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23572
{
	z-index: 199;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 569px;
}

#u23573-4
{
	z-index: 200;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23576-4
{
	z-index: 204;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23572.non-empty-st #u23576-4
{
	background-color: transparent;
}

#widgetu23572.focus-st #u23576-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23572.non-empty-st #u23576-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23572.focus-st #u23576-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23604
{
	z-index: 208;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 285px;
}

#widgetu23604.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 109px -10000px 0px 0px;
}

#u23608-4
{
	z-index: 209;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23606-4
{
	z-index: 213;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23604.non-empty-st #u23606-4
{
	background-color: transparent;
}

#widgetu23604.focus-st #u23606-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23604.non-empty-st #u23606-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23604.focus-st #u23606-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23609
{
	z-index: 217;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 286px;
}

#widgetu23609.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 167px -10000px 0px 0px;
}

#u23610-4
{
	z-index: 218;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23613-4
{
	z-index: 222;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23609.non-empty-st #u23613-4
{
	background-color: transparent;
}

#widgetu23609.focus-st #u23613-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23609.non-empty-st #u23613-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23609.focus-st #u23613-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23599
{
	z-index: 226;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 286px;
}

#widgetu23599.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 229px -10000px 0px 0px;
}

#u23601-4
{
	z-index: 227;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23602-4
{
	z-index: 231;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23599.non-empty-st #u23602-4
{
	background-color: transparent;
}

#widgetu23599.focus-st #u23602-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23599.non-empty-st #u23602-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23599.focus-st #u23602-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23552
{
	z-index: 235;
	width: 231px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 286px;
}

#widgetu23552.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 291px -10000px -1px 0px;
}

#u23553-4
{
	z-index: 236;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u23556-4
{
	z-index: 240;
	width: 219px;
	min-height: 21px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23552.non-empty-st #u23556-4
{
	background-color: transparent;
}

#widgetu23552.focus-st #u23556-4
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23593.fld-err-st #u23597-4,#widgetu23583.fld-err-st #u23587-4,#widgetu23540.fld-err-st #u23542-4,#widgetu23588.fld-err-st #u23589-4,#widgetu23557.fld-err-st #u23559-4,#widgetu23572.fld-err-st #u23576-4,#widgetu23604.fld-err-st #u23606-4,#widgetu23609.fld-err-st #u23613-4,#widgetu23599.fld-err-st #u23602-4,#widgetu23552.fld-err-st #u23556-4
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23552.non-empty-st #u23556-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23552.focus-st #u23556-4 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23593_input,#widgetu23593_prompt,#widgetu23583_input,#widgetu23583_prompt,#widgetu23540_input,#widgetu23540_prompt,#widgetu23588_input,#widgetu23588_prompt,#widgetu23557_input,#widgetu23557_prompt,#widgetu23572_input,#widgetu23572_prompt,#widgetu23604_input,#widgetu23604_prompt,#widgetu23609_input,#widgetu23609_prompt,#widgetu23599_input,#widgetu23599_prompt,#widgetu23552_input,#widgetu23552_prompt
{
	width: 219px;
	min-height: 21px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23578
{
	z-index: 244;
	width: 231px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#widgetu23572.fld-err-st,#widgetu23578.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 122px -10000px 0px 0px;
}

#u23579-4
{
	z-index: 245;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #311C09;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu23583.fld-err-st #u23586-4,#widgetu23540.fld-err-st #u23543-4,#widgetu23588.fld-err-st #u23591-4,#widgetu23557.fld-err-st #u23561-4,#widgetu23572.fld-err-st #u23573-4,#widgetu23604.fld-err-st #u23608-4,#widgetu23609.fld-err-st #u23610-4,#widgetu23599.fld-err-st #u23601-4,#widgetu23552.fld-err-st #u23553-4,#widgetu23578.fld-err-st #u23579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu23593.fld-err-st #u23596-4 p,#widgetu23593.fld-err-st #u23596-4 span,#widgetu23583.fld-err-st #u23586-4 p,#widgetu23583.fld-err-st #u23586-4 span,#widgetu23546.fld-err-st #u23550-4 p,#widgetu23546.fld-err-st #u23550-4 span,#widgetu23540.fld-err-st #u23543-4 p,#widgetu23540.fld-err-st #u23543-4 span,#widgetu23588.fld-err-st #u23591-4 p,#widgetu23588.fld-err-st #u23591-4 span,#widgetu23557.fld-err-st #u23561-4 p,#widgetu23557.fld-err-st #u23561-4 span,#widgetu23572.fld-err-st #u23573-4 p,#widgetu23572.fld-err-st #u23573-4 span,#widgetu23604.fld-err-st #u23608-4 p,#widgetu23604.fld-err-st #u23608-4 span,#widgetu23609.fld-err-st #u23610-4 p,#widgetu23609.fld-err-st #u23610-4 span,#widgetu23599.fld-err-st #u23601-4 p,#widgetu23599.fld-err-st #u23601-4 span,#widgetu23552.fld-err-st #u23553-4 p,#widgetu23552.fld-err-st #u23553-4 span,#widgetu23578.fld-err-st #u23579-4 p,#widgetu23578.fld-err-st #u23579-4 span
{
	color: #9E1010;
}

#u23581-7
{
	z-index: 249;
	width: 219px;
	min-height: 127px;
	-pie-box-shadow: 0px 0px 20px #E4D7CB;
	-moz-box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(166, 124, 82, 0.3);
	box-shadow: 0px 0px 20px rgba(166, 124, 82, 0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: #F2E1C3;
	padding: 6px;
	line-height: 14px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu23578.non-empty-st #u23581-7
{
	background-color: transparent;
}

#widgetu23578.focus-st #u23581-7
{
	border-color: #614A37;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23578.fld-err-st #u23581-7
{
	border-color: #9E1010;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 219px;
	margin: 19px -10000px -1px 0px;
}

#widgetu23578.non-empty-st #u23581-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23578.focus-st #u23581-7 *
{
	color: #614A37;
	font-style: normal;
}

#widgetu23593.fld-err-st #u23597-4 *,#widgetu23583.fld-err-st #u23587-4 *,#widgetu23546.fld-err-st #u23549-4 *,#widgetu23540.fld-err-st #u23542-4 *,#widgetu23588.fld-err-st #u23589-4 *,#widgetu23557.fld-err-st #u23559-4 *,#widgetu23572.fld-err-st #u23576-4 *,#widgetu23604.fld-err-st #u23606-4 *,#widgetu23609.fld-err-st #u23613-4 *,#widgetu23599.fld-err-st #u23602-4 *,#widgetu23552.fld-err-st #u23556-4 *,#widgetu23578.fld-err-st #u23581-7 *
{
	color: #9E1010;
	font-style: italic;
}

#widgetu23578_input,#widgetu23578_prompt
{
	width: 219px;
	min-height: 127px;
	color: #A67C52;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu23593.focus-st #widgetu23593_prompt,#widgetu23583.focus-st #widgetu23583_prompt,#widgetu23546.focus-st #widgetu23546_prompt,#widgetu23540.focus-st #widgetu23540_prompt,#widgetu23588.focus-st #widgetu23588_prompt,#widgetu23557.focus-st #widgetu23557_prompt,#widgetu23572.focus-st #widgetu23572_prompt,#widgetu23604.focus-st #widgetu23604_prompt,#widgetu23609.focus-st #widgetu23609_prompt,#widgetu23599.focus-st #widgetu23599_prompt,#widgetu23552.focus-st #widgetu23552_prompt,#widgetu23578.focus-st #widgetu23578_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu23593.focus-st #widgetu23593_input,#widgetu23593.fld-err-st #widgetu23593_input,#widgetu23593.fld-err-st #widgetu23593_prompt,#widgetu23583.focus-st #widgetu23583_input,#widgetu23583.fld-err-st #widgetu23583_input,#widgetu23583.fld-err-st #widgetu23583_prompt,#widgetu23546.focus-st #widgetu23546_input,#widgetu23546.fld-err-st #widgetu23546_input,#widgetu23546.fld-err-st #widgetu23546_prompt,#widgetu23540.focus-st #widgetu23540_input,#widgetu23540.fld-err-st #widgetu23540_input,#widgetu23540.fld-err-st #widgetu23540_prompt,#widgetu23588.focus-st #widgetu23588_input,#widgetu23588.fld-err-st #widgetu23588_input,#widgetu23588.fld-err-st #widgetu23588_prompt,#widgetu23557.focus-st #widgetu23557_input,#widgetu23557.fld-err-st #widgetu23557_input,#widgetu23557.fld-err-st #widgetu23557_prompt,#widgetu23572.focus-st #widgetu23572_input,#widgetu23572.fld-err-st #widgetu23572_input,#widgetu23572.fld-err-st #widgetu23572_prompt,#widgetu23604.focus-st #widgetu23604_input,#widgetu23604.fld-err-st #widgetu23604_input,#widgetu23604.fld-err-st #widgetu23604_prompt,#widgetu23609.focus-st #widgetu23609_input,#widgetu23609.fld-err-st #widgetu23609_input,#widgetu23609.fld-err-st #widgetu23609_prompt,#widgetu23599.focus-st #widgetu23599_input,#widgetu23599.fld-err-st #widgetu23599_input,#widgetu23599.fld-err-st #widgetu23599_prompt,#widgetu23552.focus-st #widgetu23552_input,#widgetu23552.fld-err-st #widgetu23552_input,#widgetu23552.fld-err-st #widgetu23552_prompt,#widgetu23578.focus-st #widgetu23578_input,#widgetu23578.fld-err-st #widgetu23578_input,#widgetu23578.fld-err-st #widgetu23578_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu23593.non-empty-st #widgetu23593_prompt,#widgetu23583.non-empty-st #widgetu23583_prompt,#widgetu23546.non-empty-st #widgetu23546_prompt,#widgetu23540.non-empty-st #widgetu23540_prompt,#widgetu23588.non-empty-st #widgetu23588_prompt,#widgetu23557.non-empty-st #widgetu23557_prompt,#widgetu23572.non-empty-st #widgetu23572_prompt,#widgetu23604.non-empty-st #widgetu23604_prompt,#widgetu23609.non-empty-st #widgetu23609_prompt,#widgetu23599.non-empty-st #widgetu23599_prompt,#widgetu23552.non-empty-st #widgetu23552_prompt,#widgetu23578.non-empty-st #widgetu23578_prompt
{
	visibility: hidden;
}

#u23614-4
{
	z-index: 256;
	width: 285px;
	min-height: 44px;
	text-align: center;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	margin-left: 626px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#u23535-12
{
	z-index: 90;
	width: 800px;
	min-height: 51px;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 80px;
	margin-top: 10px;
	position: relative;
}

#u23535-2,#u23535-4,#u23535-6
{
	color: #311C09;
}

#u23535-7,#u23535-10
{
	color: #8C6239;
	font-style: italic;
}

#ppu23534
{
	width: 0.01px;
	margin-left: 464px;
	margin-top: 32px;
	position: relative;
}

#u23534
{
	z-index: 88;
	height: 58px;
	width: 58px;
	vertical-align: top;
	background: url("../images/facebookbutton-u23534.png") no-repeat 13px 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -13px;
}

#u23534:hover
{
	background: url("../images/facebookbutton-u23534-r.png") no-repeat 0px 0px;
}

#u23533-6
{
	z-index: 81;
	width: 136px;
	min-height: 18px;
	text-align: left;
	line-height: 14px;
	font-size: 12px;
	color: #8C6239;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 47px;
}

#pu17862
{
	width: 0.01px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u17862
{
	z-index: 266;
	width: 1160px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u17862_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u17892-4
{
	z-index: 269;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u17895-4
{
	z-index: 277;
	width: 496px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 544px;
}

#u17880-4
{
	z-index: 273;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 326px;
}

body
{
	padding-top: 17px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

